

@media (max-width: 1399px) {
    .header-section .company-info {
        font-size: 80px;
        line-height: 58px;
        bottom: calc(-1.5vw + 10px);
    }
    .main-menu li a {
        font-size: 20px;
        font-family: var(--font1);
        color: #C0D5C4;
        font-weight: 800;
        transition: 0.3s;
        position: relative;
        z-index: 3;
        display: block;
    }
    .megamenu li a {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .main-menu > li > a::after {
        padding-top: 10px;
        border-bottom: 2px solid #fff;
    }
    .megamenu {
        padding-top: 36px;
    }
    .search-icon {
        height: 30px;
        width: 30px;
        font-size: 17px;
    }
    .search-wrap-inner {
        width: 30px;
    }
    .galluis-section .section-left h3 {
        font-size: 40px;
        margin: 40px 0 0px;
    }
    .galluis-section .section-left .image {
        width: 150px;
    }
    .galluis-section .section-left p span {
        font-size: inherit;
    }
    .galluis-section .section-left p {
        font-size: 28px;
    }
    .section-title h3 {
        font-size: 40px;
    }
    .map-section {
        height: 450px;
    }
    .section-bottom1 .left h4 {
        font-size: 22px;
    }
    .section-bottom1 .left h4 .time {
        font-size: 14px;
        margin-left: 10px;
    }
    .section-bottom1 .left p {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .section-bottom1 .right a {
        font-size: 18px;
    }
    .section-bottom1 .right a .icon {
        height: 32px;
        width: 32px;
        font-size: 27px;
        margin-left: 8px;
    }
    .progress-body ul li {
        font-size: 20px;
    }
    .quick-access-section .section-head h3 {
        font-size: 45px;
    }
    .single-access .text p {
        margin-top: 12px;
        font-size: 22px;
    }
    .single-access .image img {
        height: 130px;
        width: 130px;
    }
    .hero-text {
        margin-top: -130px;
        margin-left: 295px;
    }
    .hero-slider .owl-nav {
        left: 610px;
    }

    .single-info-view-section .info-head h3 {
        font-size: 50px;
    }
    .single-info-view-section .info-head h3 span {
        font-size: 42px;
    }
    .single-info-view-section .section-part2 .content .tag .text {
        font-size: 22px;
    }
    .single-info-view-section .section-part3 h3 {
        font-size: 26px;
    }
    .single-info-view-section .section-part3 h4 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .single-info-view-section .section-part3 p {
        font-size: 18px;
        margin-bottom: 30px;
    }
    .single-info-view-section .section-part3 .link h5 {
        font-size: 20px;
        margin: 7px 0 2px;
    }
    .single-info-view-section .section-part3 .link a {
        font-size: 20px;
    }
    .single-info-view-section .section-part3 .link2 {
        padding-top: 10px;
    }
    .single-info-view-section .section-part3 .link2 a {
        font-size: 20px;
    }
    .single-info-view-section .section-part3 .link2 a .icon {
        height: 30px;
        width: 30px;
        font-size: 24px;
        margin-left: 7px;
    }
    .single-info-view-section .section-part4 .content {
        width: 66%;
        margin-top: -50px;
    }
    .single-info-view-section .section-part4 .content .text-wrap h4 {
        font-size: 25px;
    }
    .single-info-view-section .section-part4 .content .text-wrap p {
        font-size: 20px;
        margin-bottom: 40px;
    }
    .single-info-view-section .section-part4 .content .tag-wrap .single-tag.title h4 {
        font-size: 26px;
    }
    .single-info-view-section .section-part4 .content .tag-wrap .single-tag .text h3 {
        font-size: 20px;
    }
    .single-info-view-section .section-part4 .content .tag-wrap .single-tag .image {
        margin-right: 17px;
        width: 32px;
    }
    .mix-card-view-section .title h3 {
        font-size: 22px;
        margin: 43px 0 16px;
    }
    .mix-card-view-section .card-container .card1 {
        margin-bottom: 50px;
    }
    .single-info-view-section .section-part5 .info-group h4 {
        font-size: 22px;
        margin-bottom: 4px;
    }
    .single-info-view-section .section-part5 .info-group ul li {
        font-size: 20px;
        margin-bottom: 6px;
    }
    .single-info-view-section .section-part5 .info-group p a {
        font-size: 20px;
        color: var(--theme__color1);
        transition: 0.3s;
    }
    .single-info-view-section .section-part5 .info-group {
        margin-bottom: 35px;
    }
    .cookies-popup .text p {
        font-size: 18px;
        margin-bottom: 2px;
    }
    .cookies-popup .text a {
        font-size: 14px;
    }
    .cookies-popup .button-container .button {
        font-size: 15px;
    }
}


@media (max-width: 1199px) {
    .hero-text {
        margin-left: 174px;
    }
    .hero-slider .owl-nav {
        left: 490px;
    }
    .card-calender {
        height: 60px;
        width: 50px;
        font-size: 13px;
        padding-top: 22px;
    }
    .card1 .card-content .card-text h4 {
        font-size: 16px;
        margin-bottom: 4px;
    }
    .card1 .card-content .card-text p {
        font-size: 14px;
    }
    .card1 .card-content {
        padding: 14px 5px 17px;
    }
}



@media (max-width: 1024px) {
    .access-wrap {
        --item: 3;
        justify-content: center;
        padding-top: 30px;
    }

}

@media (max-width: 991px) {
    .header-section .company-info {
        font-size: 50px;
        line-height: 37px;
        bottom: calc(-1.5vw + 6px);
    }
    .main-menu {
        display: none;
    }
    .hero-left {
        padding-top: 80px;
    }
    .hero-left h4 {
        font-size: 20px;
    }
    .hero-left h5 {
        font-size: 25px;
        padding-bottom: 10px;
    }
    .hero-left .style-item {
        margin-bottom: 22px;
    }
    .hero-left p {
        font-size: 17px;
    }
    .hero-text .hero-text-inner h2 {
        font-size: 18px;
        margin-bottom: 8px;
    }
    .hero-text .hero-text-inner p {
        font-size: 16px;
    }
    .hero-text .hero-text-inner {
        padding: 20px 21px 25px;
    }
    .hero-text {
        max-width: 280px;
        margin-top: -100px;
        margin-left: 98px;
    }
    .hero-slider .owl-nav {
        left: 260px;
    }
    .hero-slider .owl-nav button {
        height: 32px;
        width: 32px;
        font-size: 8px !important;
    }
    .galluis-section .section-left h3 {
        font-size: 30px;
        margin: 25px 0 0px;
    }
    .galluis-section .section-left p {
        font-size: 22px;
    }
    .galluis-section .map-box-wrap {
        margin-top: 40px;
    }
    .section-title h3 {
        font-size: 30px;
    }
    .card1 .card-head h4 {
        font-size: 14px;
    }
    .card-container {
        --inner-space: 25px;
        padding: 30px 0 24px;
    }
    .section-bottom1 .left {
        padding: 0 0px;
        padding-right: 40px;
    }
    .progress-head h4 {
        font-size: 20px;
        margin-bottom: 1px;
    }
    .progress-head h3 {
        font-size: 25px;
    }
    .progress-head {
        padding: 30px 0 50px;
    }
    .progress-body ul li {
        font-size: 16px;
    }
    .progress-body {
        padding: 0px 30px;
    }
    .progress-head::before {
        top: -30px;
        left: -39px;
        height: 160px;
        width: 120px;
    }
    .progress-body ul li {
        margin-bottom: 17px;
    }
    .progress-body .button {
        font-size: 16px;
        margin-top: 30px;
    }
    .progress-section {
        padding: 36px 0 80px;
    }
    .single-access .text p {
        font-size: 16px;
    }
    .single-access .image img {
        height: 100px;
        width: 100px;
    }
    .footer-section .right {
        align-items: flex-start;
        margin-top: 30px;
    }
    .footer-section .input-group input {
        margin: 10px 0;
    }
    .footer-section .social li a {
        height: 40px;
        width: 40px;
        font-size: 24px;
    }
    .footer-section .social {
        margin-top: 5px;
    }
    .footer-section h3 {
        font-size: 24px;
    }
    .footer-section p {
        font-size: 16px;
        margin-bottom: 6px;
    }
    .footer-logo {
        width: 95px;
        margin-bottom: 40px;
        display: block;
    }
    .footer-logo {
        width: 95px;
    }
    .footer-section {
        padding: 50px 0 80px;
    }
    .search-wrap {
        margin-left: 0;
        max-width: 290px;
    }
    .search-wrap input {
        font-size: 14px;
    }
    .single-info-view-section .info-head h3 {
        font-size: 35px;
    }
    .single-info-view-section .info-head h3 span {
        font-size: 30px;
    }
    .single-info-view-section .info-head p {
        font-size: 17px;
    }
    .single-info-view-section .info-head {
        min-height: 140px;
        margin-top: 20px;
    }
    .single-info-view-section .section-part2 .content-media {
        margin-top: 40px;
        padding-bottom: 0;
    }
    .single-info-view-section .section-part2 .content {
        padding-top: 35px;
        padding-bottom: 30px;
    }
    .single-info-view-section .section-part2 .content .tag .text {
        font-size: 18px;
    }
    .single-info-view-section .section-part2 .content .card-calender {
        margin-right: 30px;
    }
    .single-info-view-section .section-part4 .content {
        width: 100%;
        margin-top: 50px;
    }
    .single-info-view-section .info-head li.return a::after {
        top: 4px;
        right: -90px;
    }
    .pagination li a {
        font-size: 16px;
        height: 38px;
        width: 35px;
    }
}


@media (max-width: 768px) {
    .hero-section .container {
        flex-wrap: wrap;
        padding-left: 0;
    }
    .hero-section .container {
        max-width: 100%;
    }
    .hero-right {
        width: 100%;
        order: -2;
    }
    .hero-right .image {
        clip-path: polygon(0 0, 100% 0, 100% 95%, 0 100%);
    }
    .hero-text {
        margin-left: auto;
        margin-right: clamp(12px, 50px , 40px);
    }
    .hero-slider .owl-nav {
        left: initial;
        right: 90px;
    }
    .hero-left {
        padding-top: 0px;
        margin: 0 auto;
        width: 100%;
        max-width: 516px;
        padding: 0 12px;
    }
    body > div.main-wrap > div > main > section.hero-section > div.container.container-2 > div.hero-left {
        padding-top: 50px;
    }
    .galluis-section .section-left .image.pull-up {
        margin-top: 0;
    }
    .galluis-section .section-left {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin-top: 10px;
    }
    .galluis-section .text1 {
        font-size: 17px;
        top: 10px;
    }
    .galluis-section .text2 {
        font-size: 18px;
        top: 57%;
        left: 49%;
    }
    .card-container {
        --item: 1;
        justify-content: center;
    }
    .card1 {
        margin-top: 40px;
    }
    .card-container {
        margin-top: -10px;
        padding: 0px 0 24px;
    }
    .news-section::before {
        display: none;
    }
    .section-bottom1 {
        margin-top: 30px;
    }
    .agenda-section::before {
        display: none;
    }
    .access-wrap {
        --item: 1;
        justify-content: center;
        padding-top: 30px;
    }
    .single-access {
        margin-top: 25px;
    }
    .news-letter-box .content {
        padding: 20px 20px 15px 70px;
    }
    .news-letter-box .content h3 {
        font-size: 20px;
        margin-bottom: 2px;
        margin-top: auto;
    }
    .news-letter-box .content p {
        font-size: 16px;
    }
    .news-letter-box .content h5 {
        font-size: 16px;
        margin-right: 0px;
        margin-bottom: auto;
    }
    .news-letter-nav ul li a {
        font-size: 14px;
        margin-right: 10px;
        padding-left: 10px;
    }
    .news-letter-nav {
        padding: 90px 0 30px;
    }
    .single-info-view-section .section-part3 .link h5 {
        font-size: 16px;
    }
    .single-info-view-section .section-part3 .link a {
        font-size: 16px;
    }
    .single-info-view-section .section-part3 .bottom-nav li a {
        font-size: 16px;
        margin-right: 12px;
        padding-left: 12px;
    }
    .single-info-view-section .section-part3 .link2 a {
        font-size: 18px;
    }
    .single-info-view-section .section-part4 .content .text-wrap h4 {
        font-size: 21px;
    }
    .single-info-view-section .section-part4 .content .text-wrap p {
        font-size: 17px;
        margin-bottom: 30px;
    }
    .single-info-view-section .section-part4 .content .tag-wrap .single-tag.title h4 {
        font-size: 21px;
    }
    .single-info-view-section .section-part4 .content .tag-wrap .single-tag .text h3 {
        font-size: 15px;
    }
    .single-info-view-section .section-part4 .content .tag-wrap .single-tag .image {
        margin-right: 14px;
        width: 28px;
    }
    .mix-card-view-section .title h3 {
        font-size: 20px;
        margin: 40px 0 11px;
    }
    .mix-card-view-section .card1 {
        margin-top: 10px;
        margin-bottom: 30px !important;
    }
    .cookies-popup .container {
        flex-direction: column;
    }
    .cookies-popup .button-container {
        padding-top: 15px;
    }
    .cookies-popup {
        padding: 20px 0 23px;
    }
    .news-section {
        padding: 154px 0 50px;
    }
}


@media (max-width: 575px) {
    .card-container {
        --inner-space: 12px;
    }
    .section-bottom1 {
        flex-wrap: wrap;
    }
    .card1.type-2 .card-content {
        padding: 14px 2px 17px;
    }
    .progress-body {
        padding: 0px 0px;
    }
    .quick-access-section .section-head h3 {
        font-size: 32px;
    }
    .news-letter-box .image {
        width: 100px;
    }
    .news-letter-box .image .icon {
        width: 50px;
    }
    .news-letter-box .content {
        padding: 20px 20px 15px 50px;
    }
    .header-section .company-info {
        font-size: 30px;
        line-height: 24px;
        bottom: calc(-1.5vw + 5px);
    }
    .header-top {
        padding: 28px 0 0;
    }
    .single-info-view-section .section-part3 h3 {
        font-size: 21px;
    }
    .single-info-view-section .section-part3 h4 {
        font-size: 17px;
        margin-bottom: 13px;
    }
    .single-info-view-section .section-part3 p {
        font-size: 15px;
        margin-bottom: 20px;
    }
    .single-info-view-section .section-part2 .content .tag .text {
        font-size: 16px;
    }
    .single-info-view-section .section-part2 .content .tag .image {
        margin-right: 14px;
        width: 28px;
    }
    .single-info-view-section .section-part2 .content .card-calender {
        margin-right: 20px;
    }
    .single-info-view-section .section-part2 .content .multiple-calender {
        gap: 15px;
        padding-bottom: 30px;
    }
    .bottom-nav li a {
        font-size: 13px;
        margin-right: 8px;
        padding-left: 8px;
    }
    .bottom-nav {
        margin: 59px 0 25px;
    }
    .single-info-view-section .section-part4 .content .tag-wrap .single-tag .text h3 {
        font-size: 12px;
    }
    .single-info-view-section .section-part4 .content .tag-wrap .single-tag .image {
        margin-right: 10px;
        width: 21px;
    }
    .card1 .card-head h4 span {
        display: block;
    }
    .single-info-view-section .section-part5 .info-group h4 {
        font-size: 18px;
        margin-bottom: 3px;
    }
    .single-info-view-section .section-part5 .info-group ul li {
        font-size: 16px;
        margin-bottom: 4px;
    }
    .single-info-view-section .section-part5 .info-group p a {
        font-size: 16px;
        color: var(--theme__color1);
        transition: 0.3s;
    }
    .single-info-view-section .section-part5 {
        padding: 60px 0 1px;
    }
    .single-info-view-section .section-part5 .info-group {
        margin-bottom: 25px;
    }
    .cookies-popup .text p {
        font-size: 14px;
    }
    .cookies-popup .text a {
        font-size: 12px;
    }
    .cookies-popup .button-container .button {
        font-size: 12px;
        padding: 4px 10px;
    }
    .cookies-popup {
        padding: 12px 0 12px;
    }

    .news-section .section-bottom1 .right {
        margin-bottom: 25px; 
    }


  .card-calender {
    height: 72px;
    width: 60px;
    font-size: 13px;
    padding-top: 28px;
    margin-left: 20px;
  }

    .section-bottom1 .left {
        order: 1;
        margin-top: 50px;
    }

}


@media (max-width: 425px) {
    .header-text .container {
        padding-right: 0px;
    }
    .header-section .company-info {
        font-size: 40px;
        bottom: calc(-1.5vw + 8px);
        margin-right: 40px;
    }
    .map-section iframe, .map-section {
    	height: 250px;
    }
    .pretext {
    	text-align: center;
    }
    .pretext p{
    	margin-top: 15px;
    }
    .hero-left .style-item {
    	margin: auto;
	}
	.single-access {
    	margin-bottom: 30px
	}
	.progress-head {
    	padding: 30px 0 70px;
	}

	.news-section {
	    padding: 75px 0 50px;
	}
	.sib-default-btn {
		float: right;
	}
}


@media (max-width: 390px) {
    .hero-text {
        margin-left: auto;
        margin-right: auto;
    }
}
